<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><title>R: Gradient for Hypothetical Example of Turover of Species Composition</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<link rel="stylesheet" type="text/css" href="../../R.css">
</head><body>

<table width="100%" summary="page for transfgradient {BiodiversityR}"><tr><td>transfgradient {BiodiversityR}</td><td align="right">R Documentation</td></tr></table>
<h2>Gradient for Hypothetical Example of Turover of Species Composition</h2>


<h3>Description</h3>

<p>
This dataset documents the site sequence of 19 sites on a gradient determined from unimodal species distributions. The dataset is accompanied by <code><a href="transfspecies.html">transfspecies</a></code> that documents the species composition of the sites. This is a hypothetical example that allows to investigate how well ecological distance measures or ordination methods recover the expected best sequence of sites.
</p>


<h3>Usage</h3>

<pre>data(transfgradient)</pre>


<h3>Format</h3>

<p>
A data frame with 19 observations on the following variable.
<dl>
<dt><code>gradient</code></dt><dd>a numeric vector</dd>
</dl>

<h3>Source</h3>

<p>
Legendre, P. &amp; Gallagher, E.D. (2001) Ecologically meaningful transformations for ordination of species data. Oecologia 129: 271-280.
</p>


<h3>References</h3>

<p>
Figure 3a.
</p>


<h3>Examples</h3>

<pre>
data(transfspecies)
data(transfgradient)
plot(transfspecies[,1]~transfgradient[,1],xlab="gradient",
    ylab="species abundance",type="n",ylim=c(0.5,8.5))
for (i in 1:9) {points(transfgradient[,1],transfspecies[,i],type="o",pch=i)}
</pre>



<hr><div align="center">[Package <em>BiodiversityR</em> version 1.0 <a href="00Index.html">Index]</a></div>

</body></html>
